﻿body{ font:12px/1.5 "Microsoft YaHei",arial,simsun,sans-serif; margin:0 auto; padding:0; background:#f3f3f3; overflow-x:hidden; color:#000;}
html{ -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-font-smoothing:antialiased; -webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}

/*链接整体设置*/
a{ text-decoration:none; color:#000; transition:all .15s;}
a:hover{ color:#1b479d;}
a:active{ color:#000;}
a{ blr:expression(this.onFocus=this.close());}
a{ blr:expression(this.onFocus=this.blur());} 
div:focus,*:focus,a:focus,input:focus,button:focus,textarea:focus,select:focus{ outline:none; hide-focus:expression(this.hideFocus=true);}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color:#999;}
input::-moz-placeholder,textarea::-moz-placeholder{ color:#999;}
input:-moz-placeholder,textarea:-moz-placeholder{ color:#999;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color:#999;}
input[type=button],input[type=submit],input[type=file],button,select{ -webkit-appearance:none;}

/*公用样式*/
div,table,tr,td,img,ul,li,ol,h1,h2,h3,h4,h5,h6,p,em,i,font,span,b,dl,dt,dd,form,textarea,input,select,a,button{ margin:0; padding:0; font-style:normal; font-family:"Microsoft YaHei"; box-sizing:border-box;}
ul,ol{ list-style-type:none;}
h1,h2,h3,h4{font-weight:500;}
img{ border:none; -ms-interpolation-mode:bicubic; -o-object-fit:cover; object-fit:cover;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.clear0{ clear:both; font-size:0px; height:0px; overflow:hidden;}
.hidden{display:none;}
.w{ max-width:1600px; width:85%; margin:0 auto; max-height:999999px;}
.comflex{ display:flex; flex-wrap:wrap; justify-content:space-between;}
.comflex1{ display:flex; flex-wrap:wrap;}
.comflex2{ display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
.comflex3{ display:flex; flex-wrap:wrap; align-items:center;}
.comflex5{ display:flex; flex-wrap:wrap; justify-content:center;}
.comflex4{ display:-webkit-flex; -webkit-flex-flow:row-reverse wrap; display:flex; flex-flow:row-reverse wrap; justify-content:space-between;}
.comflex6{ display:-webkit-flex; -webkit-flex-flow:row-reverse wrap; display:flex; flex-flow:row-reverse wrap; justify-content:space-between; align-items:center;}
.pic{ position:relative; width:100%; overflow:hidden; transition:all .6s; display:block;}
.dfimg{ display:block; width:100%;}
.pic_w{ position:absolute; left:0; right:0; top:0; bottom:0; overflow:hidden;}
.pic_w a{ display:block;}

/*header*********************************************************************/
.head{ position:relative; z-index:505; background:#fff;}
.head-fixed{ position:fixed; top:42px; left:7.5%; right:7.5%; background:#fff; border-radius:1000px; -webkit-transform:translateY(0px); transform:translateY(0px); -webkit-transition:1s all ease; transition:1s all ease;}
.head-fixed .w{ position:relative; max-width:100%; width:95.55%;}
.logo{ width:15.5%;}
.logo img{ display:block; width:100%;}
.nav{ width:73.5%; padding-right:16.5625%;}
.nav .plebans{ font-size:20px; line-height:91px;}
.nav .plebans:after{ content:''; display:none; position:absolute; left:51%; right:51%; bottom:0; height:2px; font-size:0; overflow:hidden; background:#1b479d; transition:all 0.6s;}
.nav .plebans a{ display:inline-block;}
.nav li{ position:relative;}
.nav li.li1{ display:none;}
.nav li.on .plebans a,.nav li.cur .plebans a{ color:#1b479d;}
.nav li.on .plebans:after,.nav li.cur .plebans:after{ left:0; right:0;}
.nav_bg{ display:none;}
.goutp{ opacity:0; visibility:hidden; transform:translateY(10px); transition:all 0.3s ease; position:absolute; top:100%; z-index:510; box-shadow:0 6px 16px 0 rgba(0,0,0,.05); left:50%; width:180px; margin-left:-90px; background:rgba(255,255,255,.9); border-radius:0 0 5px 5px; text-align:center;}
.goutp:before{ content:''; display:block; position:absolute; left:50%; transform:translate(-50%,0); top:-6px; width:0; height:0; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:6px solid #1b479d; font-size:0; overflow:hidden;}
.goutp dd{ font-size:15px; line-height:2.8;}
.goutp dd a{ display:block; color:#414141;}
.goutp dd:last-child a{ border-radius:0 0 5px 5px;}
.goutp dd a:hover{ color:#1b479d; background:rgba(0,0,0,.08);}
.nav li.on .goutp{ opacity:1; visibility:visible; transform:translateY(0px);}
.hrt{ position:absolute; right:0; top:0; bottom:0;}
.hrt a{ margin-right:24px; font-size:18px; line-height:1.4;}
.hrt img{ height:20px; cursor:pointer;}
.search{ position:fixed; left:0; right:0; top:175px; display:none; z-index:999;}
.search_form{ width:50%; position:relative; overflow:hidden; margin:0 auto;}
.s_intxt{ border:1px solid #ddd; border-radius:8px; display:block; padding:12px 20px; line-height:1.5; background:#fff; font-size:18px; color:#333; width:100%;}
.s_inbut{ border:none; cursor:pointer; background:#1b479d; position:absolute; top:0; bottom:0; right:0; font-size:18px; padding:0 30px; overflow:hidden; border-radius:0 8px 8px 0; transition:all .6s; color:#fff;}
.head_on{ box-shadow:0 0 6px 0 rgba(0,0,0,.2); left:0; right:0; top:0!important; border-radius:0;}
.head_on .w{ width:85%;}

.sanh{ width:36px; padding:8px 10px; position:absolute; right:calc(4% - 10px); top:50%; margin-top:-22.5px; display:none;}
.sanh>div{ height:3px; margin:5px 0px; width:100%; transition:transform 0.5s,opacity 0.5s;}
.sanh>div{ background-color:#1b479d;}
.tesd>div{ background-color:#1b479d!important;}
.tesd>div:nth-child(1){ transform:translate3d(0px,8px,0px) rotate(45deg);}
.tesd>div:nth-child(2){ opacity:0;}
.tesd>div:nth-child(3){ transform:translate3d(0px,-8px,0px) rotate(-45deg);}

.banner{ z-index:25; background:#f3f3f3; padding-top:175px;}
.banner .swiper-slide{ overflow:hidden;}
.banner .swiper-slide img{ display:block; width:100%;}
.banner .swiper-slide .clear{ position:absolute; left:50%; transform:translate(-50%,0); top:0; bottom:8%; z-index:6; width:100%; padding:1.5625%;}
.banner .swiper-slide .clear span,.banner .swiper-slide .clear p{ transform:translateX(100px); opacity:0; color:#fff;}
.banner .swiper-slide .clear span{ display:block; font-size:60px; color:#fff; font-weight:bold; line-height:1.333333333333333; text-shadow:0 2px 2px rgba(0,0,0,.5);}
.banner .swiper-slide .clear span em{ display:block;}
.banner .swiper-slide .clear p{ font-size:22px; color:#fff; text-shadow:0 1px 1px rgba(0,0,0,.5); padding-top:13px;}
.banner .swiper-slide.swiper-slide-active .clear span,.banner .swiper-slide.swiper-slide-active .clear p{ transition:all 1s ease 1s; transform:translateX(0); opacity:1;}
.banner .swiper-pagination{ bottom:45px;}
.banner .swiper-pagination-bullet{ width:30px; height:8px; background:none; border:1px solid #fff; opacity:1; margin:0 7.5px!important; border-radius:4px; transition:all 0.6s;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background:#1b479d; border-color:#1b479d;}

.titc{ width:100%; line-height:1; position:relative;}
.titc em{ font-size:48px; font-weight:bold;}
.titc p{ font-size:20px; color:#262626; margin-top:40px;}
.titc span{ position:absolute; right:0; top:0; bottom:0; font-size:24px;}
.titc span a{ color:#2a2a2a; font-weight:bold; border-bottom:2px solid #f7f7f7; line-height:2.416666666666667; margin-right:80px;}
.titc span a:last-child{ margin-right:0;}
.titc span a:hover,.titc span a.cur{ color:#1b479d; border-bottom-color:#1b479d;}

.combg{ width:100%; overflow:hidden; position:relative; z-index:11;}

.con1{ padding:80px 0; background:#fff;}
.con1 .titc{ text-align:center;text-transform: uppercase;}
.con1 .txt{ text-indent:2em; font-size:20px; line-height:2.4; margin-top:50px;}
.con1 .txt p{ margin-top:2em;}
.con1_list{ margin-top:65px;}
.con1_list li{ margin-right:9.375%;}
.con1_list li:last-child{ margin-right:0;}
.con1_list li a{ font-size:22px; color:#2a2a2a; font-weight:bold;}
.con1_list li img{ height:54px; margin-right:16px;}
.con1_list li a:hover{ color:#1b479d;}
.more1{ text-align:center; margin-top:90px;}
.more1 a{ color:#fff; background:#1b479d; border-radius:1000px; display:inline-block; padding:0 65px; font-size:20px; line-height:3.1;}

.con2{ z-index:12; padding-bottom:80px; background:#fff;}
.con2c{ width:100%;}
.con2_list li a{ display:block;}
.con2_list li .pic_w img{ width:100%; height:100%;}
.con2_list li .txt{ display:none; position:absolute; left:0; right:0; bottom:-100%; transition:all 0.6s; background:rgba(27,71,157,.8); padding:35px 7.5% 40px 7.5%; color:#fff;}
.con2_list li .txt h3{ font-size:30px; color:#fff; font-weight:bold;}
.con2_list li .txt p{ font-size:20px; color:rgba(255,255,255,.74); margin-top:16px;}
.con2_list li .txt em{ display:inline-block; font-size:16px; color:#fff; border:1px solid #fff; border-radius:1000px; margin-top:30px; padding:0 24px; line-height:2.25;}
.con2_list li.hover .txt{ bottom:0;}

.con3{ padding:80px 0 110px 0; z-index:13; background:#f7f7f7;}
.con3c{ width:100%; margin-top:75px; position:relative; display:none;}
.con3c.cur{ display:block;}
.con3_list li{ background:#fff; overflow:hidden;}
.con3_list li:after{ content:''; position:absolute; left:-100%; width:100%; bottom:0; height:5px; font-size:0; overflow:hidden; background:#1b479d; transition:all 0.6s;}
.con3_list li a{ display:block; padding:62px 10% 54px 10%;}
.con3_list li .time{ font-weight:bold; font-size:24px; color:#272727; line-height:1;}
.con3_list li h3{ color:#000; margin-top:27px; font-size:30px; line-height:1.2; font-weight:bold; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; -webkit-text-size-adjust:100%; height:72px;}
.con3_list li p{ margin-top:30px; font-size:20px; color:#1a1a1a; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:5; -webkit-box-orient:vertical; -webkit-text-size-adjust:100%; height:150px;}
.con3_list li em{ font-size:16px; color:#3e3e3e; margin-top:15px; transition:all 0.6s;}
.con3_list li em i{ background:#e3e3e3; border-radius:50%; margin-right:12px; height:30px; width:30px; transition:all 0.6s;}
.con3_list li em img{ height:100%; transition:all 0.6s; width:100%;}
.con3_list li.hover:after{ left:0;}
.con3_list li.hover em{ color:#1b479d;}
.con3_list li.hover em i{ background:#1b479d;}
.con3_list li.hover em img{ filter:invert(100%) brightness(1.5) contrast(1.2);}

.nycon{ padding:120px 0;}

.sider{ width:100%; line-height:71px; padding-top:22px; background:#f3f3f3; position:relative; z-index:21;}
.sider li{ margin-right:45px; position:relative;}
.sider li:last-child{ margin-right:0;}
.sider li a{ font-size:22px; display:block; font-weight:bold;}
.sider li a.cur{ color:#1b479d;}
.sider_on{ position:fixed; top:0; z-index:580; line-height:91px; padding-top:0;}

.pos{ position:absolute; left:0; font-size:0; top:-91px; overflow:hidden;}
.ab_con1{ padding:170px 0 0 0; margin-top:-90px; z-index:20;}
.ab_con1c{ width:100%;}
.ab_con1_lf{ line-height:1.8; position:relative; padding-top:80px; margin-top:50px; letter-spacing:-1.5px;}
.ab_con1_lf:before{ content:''; position:absolute; left:0; width:75px; top:0; height:4px; font-size:0; overflow:hidden; background:#1b479d; transition:all 0.6s;}
.ab_con1_lf img{ width:23.75%; display:block; margin:0 auto;}
.ab_con1_rt{ width:100%; font-size:20px; line-height:2.4; color:#272727; letter-spacing:-1.5px; margin-top:50px;}
.ab_con1_rt img{ max-width:100%; display:block; margin:15px auto;}
.ab_con1_rt video{max-width:100%; display:block; margin:15px auto;}
.ab_con2{ padding:120px 0 90px 0; margin-top:-90px; z-index:19;}
.ab_con2c{ width:100%; position:relative;}
.ab_con2c_1{ padding:0 3.125%;}
.ab_con2c_1 ul{ width:100%;}
.ab_con2c_1 ul li.li1{ width:26.38888888888889%; padding-top:2.35%;}
.ab_con2c_1 ul li.li2{ width:21.66666666666667%; padding-top:11.35%;}
.ab_con2c_1 ul li.li3{ width:21.11111111111111%;}
.ab_con2c_1 ul li.li3 .pic:last-child{ margin-top:18.5%;}
.ab_con2c_1 ul li.li4{ width:20.83333333333333%; padding-top:5.555%;}
.ab_con2c_1 ul li.li4 .pic:last-child{ margin-top:25%;}
.ab_con2c_1 ul li img{ width:100%; display:block;}
.ab_con2c .w{ position:absolute; left:50%; transform:translate(-50%,0); bottom:50px;}
.ab_con3{ padding:225px 0 115px 0; margin-top:-90px; z-index:18;}
.ab_con3_1{ width:100%;}
.ab_con3_1 .txt{ width:52.8125%; position:relative; padding:120px 0 120px 10.3125%;}
.ab_con3_1 .txt .ico_t,.ab_con3_1 .txt .ico_b{ width:16.56804733727811%; position:absolute; display:block; overflow:hidden;}
.ab_con3_1 .txt .ico_t{ top:-50px; left:0;}
.ab_con3_1 .txt .ico_b{ bottom:-50px; right:0;}
.ab_con3_1 .txt .clear{ width:100%;}
.ab_con3_1 .txt .name{ font-size:36px; margin-top:75px;}
.ab_con3_1 .txt .txtc{ font-size:20px; line-height:2.25; margin-top:45px; letter-spacing:-1px;}
.ab_con3_1 .pic{ width:42.1875%; position:relative; overflow:visible;}
.ab_con3_1 .pic:after{ content:''; position:absolute; right:-25px; width:17.77777777777778%; bottom:-25px; height:14.8936170212766%; font-size:0; overflow:hidden; background:#1b479d;}
.ab_con3_1 .pic img{ display:block; width:100%; position:relative; z-index:17;}
.ab_con3_2{ width:100%; margin-top:40px; position:relative;}
.ab_con3_2 .swiper-button-prev{ left:-6.25%;}
.ab_con3_2 .swiper-button-next{ right:-6.25%;}
.ab_con3_2_list li a{ display:block;}
.ab_con3_2_list li .pic_w img{ width:100%; height:100%;}
.ab_con4{ padding:190px 0 100px 0; margin-top:-90px; z-index:17; background:#f7f7f7;}
.ab_con4c{ width:100%; position:relative; margin-top:50px; padding-bottom:22px;}
.ab_con4c .clear img{ display:block; width:90.9375%; margin:0 auto;}
.ab_con4c .txt{ position:absolute; left:0; bottom:0; letter-spacing:-2px; font-size:26px; font-weight:bold; line-height:1.846153846153846;}

.down_list{ width:100%; padding-top:1.6875%;}
.down_list li{ margin-top:3%; background:#f4f4f4; padding:3.125% 4.375%; transition:all 0.6s;}
.down_list li em{ transition:all 0.6s; font-size:33px; font-weight:bold; border-left:2px solid #aaa; margin-left:4.8%; padding-left:5.48%; width:calc(89.17260273972603% - 2px); flex-grow:1;}
.down_list li img{ transition:all 0.6s;}
.down_list li img.ico2{ width:3.767123287671233%;}
.down_list li img.down_ico{ width:2.26027397260274%; cursor:pointer;}
.down_list li.hover{ background:#1b479d;}
.down_list li.hover em{ border-left-color:#829ac9; color:#fff;}
.down_list li.hover img{ filter:invert(100%) brightness(1.5) contrast(1.2);}

.sj_list1{ padding-top:2%;}
.sj_list1 li{ border:8px solid #fff; background:#fff; margin-top:1.4375%; overflow:hidden; border-radius:8px;}
.sj_list1 li.li1{ margin-right:0.9375%; width:26.875%;}
.sj_list1 li.li2{ margin-right:0.9375%; width:40%;}
.sj_list1 li.li3{ width:30.25%;}
.sj_list1 li img{ display:block; width:100%;}
.sj_list2{ padding:2% 6.875% 0 6.875%;}
.sj_list2 li{ font-size:30px; width:17.60869565217391%; text-align:center; margin-top:1.8%;}
.sj_list2 li:last-child{ width:50%; position:absolute; left:50%; transform:translate(-50%,0); bottom:10%;}
.sj_list3{ width:100%;}
.sj_list3 li{ background:#fff; border:8px solid #fff; border-radius:8px; overflow:hidden; width:47.5625%; margin-top:3%;}
.sj_list3 li .pic_w img{ width:100%; height:100%;}

.produce1{ padding:100px 0; max-height:999999px; position:relative;}
.produce1c{ padding:0 3.125%;}
.produce1c .china_map{/* width:61.01%;*/ width:63.7%; margin-top:250px;}
.produce1c .china_map img{ display:block; width:100%;}
.produce1 .adr_img{ width:100%;}
.produce1 .adr_img ul{ width:103.125%;}
.produce1 .adr_img ul li{ position:relative; margin:3.03030303030303% 3.03030303030303% 0 0; width:30.3030303030303%;}
.produce1 .adr_img ul li .pic_w img{ width:100%; height:100%;}
.produce1 .adr_img ul li p{ font-weight:bold; position:absolute; left:0; right:0; top:25px; font-size:36px; text-align:center;}
.produce2{ padding-bottom:100px; position:relative;}
.produce2 .w{ position:relative;}
.produce2c{ width:100%; margin-top:4.375%;}
.produce2_list li .pic_w img{ width:100%; height:100%;}
.produce2_list li p{ text-align:center; font-size:24px; margin-top:15px;}
.shebei_c{ width:100%; background:#fff; padding:0 1.375% 1.375% 1.375%; margin-top:4%;}
.shebei_list{ width:101.413881748071979%;}
.shebei_list li{ margin:1.413881748071979% 1.394169835234474% 0 0; width:18.60583016476553%;}
.shebei_list li .pic_w img{ width:100%; height:100%;}
.shebei_list li p{ text-align:center; font-size:18px; margin-top:15px;}

.pro_sort{ font-size:24px; margin:47px -3.5% 0 0;}
.pro_sort a{ margin:15px 3.5% 0 0;}
.pro_sort a.cur{ color:#1b479d;}
.pro_c{ width:100%; background:#fff; padding:0 1.09375%; margin-top:40px;}
.pro_list{ width:101.09375%;}
.pro_list li{ border-radius:30px; overflow:hidden; transition:all 0.6s; margin:1.09375% 1.09375% 1.09375% 0; width:32.23958333333333%;}
.pro_list li a{ display:block;}
.pro_list li .pic_w img,.pro_list2 li .pic_w img,.pro_list5 li .pic_w img{ width:100%; height:100%;}
.pro_list li .txt{ padding:29px 0 12px 0;}
.pro_list li .txt h3{ color:#000; font-size:30px; font-weight:bold;}
.pro_list li .txt p{ height:60px; font-size:20px; margin-top:20px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; -webkit-text-size-adjust:100%; color:#262626;}
.pro_list li .txt em{ font-size:16px; color:#262626; margin-top:50px;}
.pro_list li .txt em img{ margin-left:10px; height:11px;}

.pro_c2{ width:100%; padding-top:0.9375%;}
.pro_list2{ width:102.1875%;}
.pro_list2 li{ border-radius:2px; background:#fff; padding:1.4%; overflow:hidden; margin:2.140672782874618% 2.140672782874618% 0 0; width:31.19266055045872%;}
.pro_list4{ padding:0 0 2.96875% 0;}
.pro_list4 li{ overflow:hidden; margin:2.96875% 0 0 2.96875%; width:29.375%;}
.pro_c5{ width:100%; background:#fff; margin-top:40px;}
.pro_list5{ padding:0 0 3.4375% 0;}
.pro_list5 li{ overflow:hidden; margin:3.4375% 0 0 3.4375%; width:28.75%;}
.pro_c6{ width:100%; background:#fff; margin-top:40px; padding-bottom:2.25%;}
.pro_list6_1{ width:43.875%; margin:0 0 0 2.25%;}
.pro_list6_1 li{ margin-top:5.128205128205128%;}
.pro_list6_2{ width:49.375%; margin-right:2.25%;}
.pro_list6_2 li{ margin-top:4.556962025316456%;}
.pro_c6 ul li img{ width:100%; display:block;}
.pro_c7{ width:100%; background:#fff; margin-top:40px;}
.pro_list7{ padding:0 0 1.875% 0;}
.pro_list7 li{ overflow:hidden; margin:1.875% 0 0 1.875%; width:47.1875%;}
.pro_list7 li img{ display:block; width:100%;}
.pro_list7 li.li1{ width:34.6875%;}
.pro_list7 li.li2{ width:23.75%;}
.pro_list7 li.li3{ width:34.0625%;}
.pro_list8{ padding:0 0 3.203125% 0;}
.pro_list8 li{ overflow:hidden; margin:3.203125% 0 0 3.203125%; width:29.0625%; border-radius:30px;}
.pro_list8 li img{ display:block; width:100%;}

.newscon{ padding:70px 0;}
.news_sort{ font-size:22px; color:#262626; font-weight:bold;}
.news_sort a{ margin-right:35px;}
.news_sort a:last-child{ margin-right:0;}
.news_sort a.cur,.news_sort a:hover{ color:#1b479d;}
.news_list{ width:100%;}
.news_list li{ width:100%; border:1px solid #eaeaea; background:#fff; padding:1.625%; margin-top:40px; transition:all 0.6s;}
.news_list li a{ position:relative;}
.news_list li .pic{ width:26.94805194805195%; border:2px solid #fff;}
.news_list li .pic_w img{ width:100%; height:100%;}
.news_list li .txt{ width:73.05194805194805%; padding-left:2.597402597402597%;}
.news_list li .txt h3{ font-weight:bold; font-size:30px;}
.news_list li .txt p{ font-size:20px; line-height:1.8; color:#262626; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; -webkit-text-size-adjust:100%; margin:10px 0; min-height:20px;}
.news_list li .txt em{ color:#262626; font-size:16px; display:block;}
.news_list li .point4{ height:25px; display:block; position:absolute; right:0; bottom:0; transition:all 0.6s; -webkit-filter:grayscale(100%); filter:grayscale(100%);}
.news_list li.hover,.news_list li.hover .pic{ border-color:#1b479d;}
.news_list li.hover .point4{ -webkit-filter:grayscale(0); filter:grayscale(0);}
.news_dt{ padding:175px 0 100px 0; width:100%;}
.news_tit{ text-align:center; border-bottom:1px solid #ddd; padding-bottom:30px; font-size:30px;}
.news_tit h3{ font-weight:bold;}
.news_tit p{ font-size:18px; color:#999; margin-top:12px;}
.up_down{ font-size:18px; margin-top:60px;}
.up_down li{ max-width:50%;}

.page{ width:100%; font-size:19px; padding-top:4.6875%;}
.page a,.p_intxt{ border:1px solid #e3e3e3; color:#262626; background:#fff; margin:0 4px; line-height:35px; padding:6px 14px;}
.page a.cur,.page a:hover{ color:#fff; background:#1b479d; border-color:#1b479d;}
.p_intxt{ background:url(../images/point2.png) #fff center right 10px no-repeat; background-size:10px 8px; width:108px;}

.contactcon{ padding:95px 0;}
.contactcon .pic{ margin-top:55px;}
.contactcon .pic img{ display:block; width:100%;}
.contact1c{ width:100%; margin-top:60px;}
.contact1_lf{ width:53.75%; padding:0 3.75%; background:#f7f7f7;}
.contact1_lf .tab{ border-bottom:2px solid #ccc; padding:50px 0;}
.contact1_lf .tab em{ font-size:24px; font-weight:bold; cursor:pointer; margin:5px 5.65% 0 0;}
.contact1_lf .tab em:last-child{ margin-right:;}
.contact1_lf .tab em.cur{ color:#1b479d;}
.contact1_lf .bot{ display:none; width:100%;}
.contact1_lf .bot.cur{ display:block;}
.contact1_lf .bot ul{ width:100%;}
.contact1_lf .bot ul li{ width:100%; position:relative; font-size:20px; border-bottom:1px solid #ccc; padding:35px 0 35px 9.5%;}
.contact1_lf .bot ul li:last-child{ border-bottom:none;}
.contact1_lf .bot ul li img{ display:block; width:4.054054054054054%; position:absolute; left:0; top:35px;}
.contact1_lf .bot ul li em{ font-weight:bold;}
.map{ width:46.25%; overflow:hidden; height:600px;}
.map img{ height:100%; display:block;}
.contact2{ margin-top:100px; position:relative;}
.com_but{ position:absolute; right:0; top:-2px;}
.com_but .swiper-button-prev,.com_but .swiper-button-next{ position:static; margin:0;}
.com_but .swiper-button-prev{ margin-right:30px;}
.contact2c{ margin-top:60px;}
/*.contact2_list li{ width:21.875%!important;}
.contact2_list li.swiper-slide-active{ width:26.875%!important;}
.contact2_list li:last-child{ margin-right:0!important;}*/
.contact2_list li .pic_w img{ width:100%; height:100%;}
.contact2_list li .txt{ text-align:center; padding:17px 0 0 0;}
.contact2_list li .txt em{ display:block; font-size:30px; font-weight:bold;}
.contact2_list li .txt p{ font-size:20px; margin-top:4px;}

.contact3 .logo1{ width:100%; margin-top:55px;}
.contact3 .logo1 img{ display:block; width:23%;}
.contact3 ul{ margin-top:55px;}
.contact3 ul li{ width:50%;}
.contact3 ul li em{ line-height:1; display:block; font-weight:bold; font-size:40px; padding-bottom:10px;}
.contact3 ul li p{ font-size:30px; line-height:2;}

.compoint{ border:4px solid #1b479d; width:52px; height:52px; border-radius:50%;}
.compoint:after{ font-size:22px; font-weight:bold; color:#1b479d;}
.compoint.swiper-button-disabled{ opacity:1; border-color:#666;}
.compoint.swiper-button-disabled:after{ color:#666;}

.com li .pic_w img{ display:block; transition:all 0.6s; max-height:100%; max-width:100%;}
.com li.hover .pic_w img{ transform:scale(1);}

/*foot style*********************************************************************/
.footer{ width:100%; background:#818285; overflow:hidden; font-size:14px; padding-bottom:70px;}
.footer *{ color:rgba(255,255,255,.6);}
.footer a:hover{ color:#fff!important;}
.foot1{ padding:95px 0 50px 0; width:100%;}
.f_lf{ width:40%;/* padding-top:10px;*/}
.f_lf .f_logo{ display:block; width:40%; background:#fff; border-radius:1000px; padding:15px 0; transition:all 0.6s;}
.f_lf .f_logo img{ display:block; margin:0 auto; width:77.5%;}
.f_lf .f_logo:hover{ background:rgba(255,255,255,.85);}
.f_lf .f_tell{ padding:57px 0 0 0;}
.f_lf .f_tell em{ display:block; color:#fff; font-size:20px;}
.f_lf .f_tell p{ font-size:36px; color:#fff; font-family:"Arial"; margin-top:15px;}
.f_lf .f_tell p a{ color:#fff;}
.f_nav{ width:57%;}
.f_nav li em{ font-size:20px; color:#fff; display:block; padding-bottom:30px;}
.f_nav li em a{ color:#fff;}
.f_nav li .txt p{ margin-top:20px;}
.foot{ padding:21px 0; border-top:1px solid rgba(255,255,255,.08); text-align:center;}
.foot a{ margin-right:30px;}
.foot a:last-child{ margin-right:0;}